%def_without test
%define module_name HTTP-SimpleLinkChecker
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(HTTP/Status.pm) perl(IO/Socket/SSL.pm) perl(Mojo/UserAgent.pm) perl(Mojolicious.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.167
Release: alt1
Summary: Check the HTTP response code for a link
Group: Development/Perl
License: artistic_2
URL: https://github.com/briandfoy/http-simplelinkchecker

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BD/BDFOY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README.pod Changes examples
%perl_vendor_privlib/H*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun Apr 29 2018 Igor Vlasenko <viy@altlinux.ru> 1.167-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 1.165-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.164-alt1
- regenerated from template by package builder

* Wed Apr 06 2016 Igor Vlasenko <viy@altlinux.ru> 1.163-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.16-alt1
- initial import by package builder

